Subject: RE: [Mip6] Proxy Mobile IPv6 - I-D Submission

From: "Kent Leung \(kleung\)" <[email-masked]>
Date: Tue, 17 Oct 2006 12:27:42 -0700

<snip>

> The internal mechanism on the MPA is set up by the signaling.

Yes, I understand you mean PBU-PBAck signalling, combined eventually
with profile retrieving based on AAA.

I'm wondering what can happen when the MR is allocated (via PMA) a
prefix in PBAck.  Can MR use the prefix it's allocated in PBAck to
distribute further in its moving network?  Or should it obtain the
prefix from DHCP PD?

Alex

KL> Prefix delegation should be done via DHCP PD, IMHO.

Kent

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6